Subject: [OPSAWG] CLOSED: WG LC: Calling for comments on draft-ietf-opsawg-nat-yang

From: Joe Clarke <[email-masked]>
Date: Wed, 10 Jan 2018 17:50:42 -0500

The WG LC on this draft has closed.  Based on comments from directorates
as well as previous comments on the list, we are ready to call consensus
on this work.

No IPR has been disclosed, and all authors have reported there is no
known IPR.  The outstanding issue is that we need a shepherd for this
document.  If you are interested, please let the chairs know.

Joe

On 12/19/17 18:11, Joe Clarke wrote:
> Hello, opsawg.  As discussed in Singapore, we are starting a WG LC on
> draft-ietf-opsawg-nat-yang (currently at version -09).  This document
> has received a number of reviews and comments already.  We will hold a
> four week WG LC for this to allow for the upcoming holiday.
> 
> The WG LC will close on January 9, 2017.
> 
> https://datatracker.ietf.org/doc/draft-ietf-opsawg-nat-yang/
> 
> Joe
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
>